uuid: d328d8ea-4c72-4224-a97a-2c3103a66cb2
langcode: en
status: true
dependencies:
  config:
    - search_api.index.event
    - views.view.event
  module:
    - search_api
_core:
  default_config_hash: JYL6taSGXttMIaOD7qcVvCmE8EfF81D7rhO8s2hUEnQ
id: organization
name: Organization
weight: 0
min_count: 1
missing: false
missing_label: others
url_alias: organization
facet_source_id: 'search_api:views_page__event__page_listing'
field_identifier: field_organization
query_operator: or
hard_limit: 0
exclude: false
use_hierarchy: false
keep_hierarchy_parents_active: false
hierarchy:
  type: taxonomy
  config: {  }
expand_hierarchy: false
enable_parent_when_child_gets_disabled: true
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 20
    show_reset_link: false
    reset_text: 'Show all'
    hide_reset_when_no_selection: false
    soft_limit_settings:
      show_less_label: 'Show less'
      show_more_label: 'Show more'
empty_behavior:
  behavior: none
only_visible_when_facet_source_is_visible: true
show_only_one_result: false
show_title: false
processor_configs:
  count_widget_order:
    processor_id: count_widget_order
    weights:
      sort: 30
    settings:
      sort: DESC
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: 40
    settings:
      sort: ASC
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: 50
      build: 15
    settings: {  }
